@import url('/resources/fonts/open-sans/open-sans.min.css');

body {
    font-size: 15px !important;
}
.dsar-title {
    font-weight: 600;
}
img {
    display: block;
    height: auto;
    max-width: 100%;
}
#header-logo {
    max-width: 175px;
}
hr {
    color: #17a0f3;
    background-image: linear-gradient(33deg,#17a0f3 0,#9eeee1 100%);
    content: '';
    display: block;
    height: 3px !important;
}
.dot {
    height: 10px;
    width: 10px;
    background-color: #17a0f3;
    border-radius: 50%;
    display: inline-block;
    background-image: linear-gradient(33deg,#17a0f3,#a2ede0);
    text-rendering: optimizeLegibility;
}

.checkbox label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.checkbox .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 15%;
}

.checkbox label input[type="checkbox"] {
    display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon {
    opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr {
    opacity: .5;
}


.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #17a0f3;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 20%;
    left: 18%;
    text-rendering: optimizeLegibility;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"]+.cr>.cr-icon,
.radio label input[type="radio"]+.cr>.cr-icon {
    transform: scale(3);
    opacity: 0;
}

.checkbox label input[type="checkbox"]:checked+.cr>.cr-icon,
.radio label input[type="radio"]:checked+.cr>.cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled+.cr,
.radio label input[type="radio"]:disabled+.cr {
    opacity: .5;
}

.checkbox label, .radio label {
    padding-left: 0 !important;
}

.form-heading-title {
    color: #009cde;
    margin-bottom: 25px;
    font-size: 20px;
    font-weight: bold;
}

.form-heading-subtitle {
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: bold;
}

.form-heading-subtitle-span {
    font-size: 14px;
    margin-left: 16px;
    font-weight: 300;
    color: darkgray;
}

.dsar-submit-btn {
    border-radius: 3px;
    font-size: 18px;
    line-height: 1;
    padding: 10px 10px;
    text-decoration: none;
    width: 100%;
    background: #FFFFFF;
    color: #009cde;
    border: 1px solid #009cde;
    display: inline-block;
    font-size: 18px;
}

.bottom {
    margin-bottom: 30px;
}

.left {
    margin-left: 15%;
}

.right-divider {
    border-right: 1px solid #ccc;
}

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
    margin-left: 10%;
}

.timeline:before {
    top: 0;
    bottom: 16%;
    position: absolute;
    content: " ";
    width: 3px;
    background-color: #eeeeee;
    left: 25px;
    margin-right: -1.5px;
}

.timeline > li {
    margin-bottom: 15px;
    position: relative;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}


.timeline > li > .timeline-badge {
    color: #fff;
    width: 18px;
    height: 18px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 0;
    left: 17px;
    margin-right: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline-badge.primary {
    background-color: #2e6da4 !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.info {
    background-color: #5bc0de !important;
}

@media screen and (max-width: 992px) {
    .hidden-sm {
        display: none;
    }

    .right-divider {
        border-right: 0;
    }
}

.custom-file-upload:hover,
.custom-file-upload {
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.import-descr {
    font-size: 10px;
}

.boolean {
    margin-top: 8px;
    margin-left: -8px;
}

#input-file-name {
    padding: 6px 12px;
}

option.placeholder {
    color: #999;
}

option.selectOption {
    color: #333;
}

select.placeholder {
    color: #999 !important;
}

#cali-only-notice {
    font-weight: 600;
}

/* Signature */
.canvas-wrapper {
    position: relative;
    width: 400px;
    height: 200px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.signature-pad {
    left: 0;
    top: 0;
    width:400px;
    height:200px;
}
.canvas-row {
    margin-bottom: 220px;
}
.canvas-row.has-error {
    margin-bottom: 0px;
}
.canvas-row .help-block {
    margin-left: 0px;
}
.canvas-btn {
    font-size: 14px;
}
canvas {
    border: 1px solid #009cde;
}